.toggle-height-target {
  overflow: hidden;
  position: relative;
}

.toggle-height-button {
  color: var(--link-color);
  border: none;
  background: none;
  cursor: pointer;
  text-decoration: underline;
  text-underline-position: under;
  margin: 0 auto;
  display: flex;
}

.toggle-height-button:hover,
.toggle-height-button:focus {
  color: var(--link-color--hover);
}

.toggle-height-gradient {
  background: linear-gradient(rgba(255, 255, 255, 0), #fff);
  bottom: 0;
  height: 70px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 1;
}

.toggle-height-gradient--hidden {
  display: none;
}
